cc.funkemunky.api.updater

## Class UpdaterUtils

- java.lang.Object
- - cc.funkemunky.api.updater.UpdaterUtils

    public class UpdaterUtils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`UpdaterUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.io.File` `findPluginFile(java.lang.String name)`
`static java.io.File` `getPluginDirectory()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UpdaterUtils

    public UpdaterUtils()

### Method Detail

#### findPluginFile

    public static java.io.File findPluginFile(java.lang.String name)

#### getPluginDirectory

    public static java.io.File getPluginDirectory()